body, html   { scrollbar-base-color: silver; }
#div         { font-color: #FFFFFF; font: arial; }
#hlavicka    { position: absolute; width: 800px; top: 5px; left: 5px; height: 174px; }

#odpocet input    { border:1px solid white; position: absolute; top: 330px; left: 299px; z-index: 1;
		font-family: Comic Sans MS, cursive, arial; background-color: #808080; color: #FF0000;  }

#pravahlavicka { position: absolute;  width: 136px; top: 6px; left: 806px; height: 172px; }
#pravahlavicka { background-color: #c0c0c0; color: white; border-color: 
               white; border-style: solid; border-width: 1px 1px 1px 1px; font-family: Comic Sans MS, cursive, arial; }



#levy1a h3     { color: black; }
#levy1a a:link { color: white; }
#levy1a a:visited { color: #CCCCCC; }
#levy1a a:hover { color: #333333; }
#levy1a        { position: absolute; width: 19px; top: 180px; left: 6px; height: 258px; padding: 0px; }
#levy1a        { background-color: black; color: white; border-color: white; border-style: solid; border-width: 1px 0px 1px 1px; font-family: Comic Sans MS, cursive, arial; }

     

#levy1b h3     { color: black; }
#levy1b a:link { color: white; }
#levy1b a:visited { color: #CCCCCC; }
#levy1b a:hover { color: #333333; }
#levy1b        { position: absolute; width: 110px; top: 180px; left: 25px; height: 258px; padding: 0px;0px }
#levy1b        { background-color: white; color: white; border-color: white; border-style: solid; border-width: 1px 1px 1px 1px; font-family: Comic Sans MS, cursive, arial; }


#levy2a h3     { color: black; }
#levy2a a:link { color: white; }
#levy2a a:visited { color: #CCCCCC; }
#levy2a a:hover { color: #333333; }
#levy2a        { position: absolute; width: 19px; top: 404px; left: 6px; height: 258px; padding: 0px; }
#levy2a        { background-color: black; color: white; border-color: white; border-style: solid; border-width: 1px 0px 1px 1px; font-family: Comic Sans MS, cursive, arial; }

  
#levy2b h3     { color: black; }
#levy2b a:link { color: white; }
#levy2b a:visited { color: #CCCCCC; }
#levy2b a:hover { color: #333333; }
#levy2b        { position: absolute; width: 110px; top: 404px; left: 25px; height: 258px; padding: 0px; }
#levy2b        { background-color: white; color: white; border-color: white; border-style: solid; border-width: 1px 0px 1px 1px; font-family: Comic Sans MS, cursive, arial; }


#levy4        { position: absolute; width: 131px; top: 660px; left: 6px; height: 236px; padding: 0px; }
  

#pravy a:link { color: white; }
#pravy a:visited { color: #CCCCCC; }
#pravy a:hover { color: #333333; }
#pravy        { position: absolute; width: 136px; top: 180px; left: 806px;  height: 589px; padding: 0px; }
#pravy p {font-size: 23px}

#pravy2 p      { color: white; }
#pravy2 a:link { color: white; }
#pravy2 a:visited { color: #CCCCCC; }
#pravy2 a:hover { color: #333333; }
#pravy2        { position: absolute; width: 136px; top: 771px; left: 806px; height: 190px;}
#pravy2        { background-color: #FFFFFF; text-align: center; color: white; border-color: white; border-style: solid; border-width: 1px 1px 1px 1px; font-family: Comic Sans MS, cursive, arial; }



#obsah a:link { color: black; }
#obsah a:visited { color: white; }
#obsah a:hover { color: white; }
#obsah       { position: absolute; width: 667px; top: 180px; left: 137px; padding: 6px; }
#obsah        { background-color: #c0c0c0; color: black; border-color: 
               white; border-style: solid; border-width: 1px 1px 1px 1px; font-family: Comic Sans MS, cursive, arial; }
#obsah h5    { background-color: #c0c0c0; color: red; font-family: Comic Sans MS, cursive, arial; }
               
#obsah input, textarea, select {background-color: #CCCCCC; color: black; border: 1px solid black; }
#obsah h2     { text-align: center;}
#obsah h3     { text-align: center; color: red;}
#obsah h4     { color: white; border: solid white 1px; background-color: #808080; padding: 6px;}
#obsah td     { padding: 0px 6px 0px 6px;}

#obsahx a:link { color: black; }
#obsahx a:visited { color: white; }
#obsahx a:hover { color: white; }
#obsahx       { position: absolute; width: 667px; top: 180px; left: 137px; height: 983px; padding: 6px; }
#obsahx        { background-color: #c0c0c0; color: black; border-color: 
               white; border-style: solid; border-width: 1px 1px 1px 1px; font-family: Comic Sans MS, cursive, arial; }
#obsahx input, textarea, select {background-color: #CCCCCC; color: black; border: 1px solid black; }
#obsahx h2     { text-align: center;}
#obsahx h3     { text-align: center; color: red;}
#obsahx h4     { color: white; border: solid white 1px; background-color: #808080; padding: 6px;}
#obsahx td     { padding: 0px 6px 0px 6px;}

#obsahblack a:link { color: black; }
#obsahblack a:visited { color: white; }
#obsahblack a:hover { color: white; }
#obsahblack       { position: absolute; width: 667px; top: 180px; left: 137px; height: 983px; padding: 6px; }
#obsahblack        { background-color: black; color: black; border-color: 
               white; border-style: solid; border-width: 1px 1px 1px 1px; font-family: Comic Sans MS, cursive, arial; }


#floaterDiv a:link { color: #333333; text-decoration: none;}
#floaterDiv a:visited { color: #333333; text-decoration: none;}
#floaterDiv a:hover { color: #333333; text-decoration: none;}
#floaterDiv { position: absolute; width:400px; height:300px; left:-300px; top:200px; background-color:#f7f7f7; border:1px solid black; text-align:center; z-index: 999;
              font-family: Comic Sans MS, cursive, arial; font-size:80%; }
.translucent {-moz-opacity:0.90; opacity:0.90; filter:alpha(opacity=90);}
#floaterDiv div.box {position:absolute;	left:5px; top:5px; text-align: right;  font-family: Comic Sans MS, cursive, arial;  }
#insideDiv { position: relative; width:360px; height:250px; left:15px; top:-0px;  padding: 3px; background-color:#CCCCCC; border:none; z-index: 1000; text-align:center; 
               font-family: Comic Sans MS, cursive, arial; font-size:80%; }


* {-moz-box-sizing: border-box; box-sizing: border-box;} /* pocitani marginu a paddingu jako v Exploreru */